Depended by: blender, calligra, cinepaint, darktable, enblend-enfuse, gegl-0.3, gegl-0.4, gimp, gst-plugins-bad-1-0, imagemagick, kdelibs, kimageformats, kio-extras, krita, luxrender, nixnote2, opencv, openexr-viewers, openimageio, openscenegraph, povray, synfig, tdegraphics, tdelibs, vigra

Depended by (build): gegl

Recommended by: gegl

Library depended by: